How to install librime-data-wugniu on Debian Unstable (Sid)